/*
 * Basic structural styling:
 *	- Menu
 *	- MenuItem (& Label)
 *	- MenuSection
 *	- SubMenu
 */

.MNU-menu {
    list-style: none;
    padding-left: 0;
}

.MNU-menu,
.MNU-menuItem { /* IE8 needs explicit z-index on menu items */
	z-index			: 100;
}

.MNU-label {
	display			: block;
	white-space		: nowrap;
}

.MNU-subMenu {
	position		: relative;
}

.MNU-subMenu > .MNU-menu {
	position		: absolute;
	top				: 0;
	left			: 100%;
	display			: none;
}

/*
 * Extended structural styling:
 *	- MenuBar
 */
.MNU-menuBar > .MNU-menu > .MNU-menuItem {
	display         : inline; /* IE 6-7 */
    display         : inline-block; /* Rest of the world */
}

.MNU-menuBar > .MNU-menu > .MNU-subMenu > .MNU-menu {
	top				: 100%;
	left			: 0;
}

.MNU-menuBar > .MNU-separator {
}

